Bug 1266065 - emacs-common-ess-16.04 is available
emacs-common-ess-16.04 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: emacs-common-ess (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 08:12 EDT by Upstream Release Monitoring
Modified: 2016-05-20 19:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: emacs-common-ess-16.04-1.fc24 emacs-common-ess-16.04-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 12:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.20 KB, patch)
2016-05-07 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-24 08:12:03 EDT
Latest upstream release: 15.09
Current version/release in rawhide: 15.03-2.fc24
URL: http://stat.ethz.ch/ESS/downloads/ess/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-24 08:12:13 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-glnicC/emacs-common-ess.spec
return code:  22
stdout:
Getting http://ESS.R-project.org/downloads/ess/ess-15.09-1.tgz to ./ess-15.09-1.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-05-07 20:13:27 EDT
Latest upstream release: 16.04
Current version/release in rawhide: 15.03-3.fc24
URL: http://stat.ethz.ch/ESS/downloads/ess/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/680/
Comment 3 Upstream Release Monitoring 2016-05-07 20:13:51 EDT
Patching or scratch build for emacs-common-ess-15.03 failed.
Comment 4 Upstream Release Monitoring 2016-05-07 20:13:52 EDT
Created attachment 1154928 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-05-07 20:13:53 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-05-08 19:00:28 EDT
jamatos's emacs-common-ess-16.04-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=761103
Comment 7 Fedora Update System 2016-05-09 05:50:22 EDT
emacs-common-ess-16.04-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cbe316df78
Comment 8 Fedora Update System 2016-05-09 05:51:00 EDT
emacs-common-ess-16.04-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-476e7b1106
Comment 9 Fedora Update System 2016-05-10 15:26:45 EDT
emacs-common-ess-16.04-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-476e7b1106
Comment 10 Fedora Update System 2016-05-10 16:31:10 EDT
emacs-common-ess-16.04-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cbe316df78
Comment 11 Fedora Update System 2016-05-16 12:28:28 EDT
emacs-common-ess-16.04-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-05-20 19:53:31 EDT
emacs-common-ess-16.04-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.